.constructor .question {
    margin: 15px 0;
}

.constructor .question .question-title {
    display: inline;
    font-style: normal;
    color: #000;
}

.constructor .question input[type=text] {
    width: 50px;    
    height: 18px;
    border: 1px solid #a9a9a9;
    padding: 0 5px;
    margin: 5px 15px 0 3px;
}

.constructor .question li {
    background-image: none;
    list-style-type: none;
    background-repeat: no-repeat;
    padding-left: 0;
}

.constructor .question ul {
    padding: 0;
    margin-left: 0;
    margin-top: 7px;
    margin-bottom: 0px;
}

.constructor .question li label {
    margin-left: 5px;
    color: #6b6b6b;
}

.constructor .question li label a {
    color: #6b6b6b;
}

.total {
    color: #3f8884;
    font-family: Arial;
    font-size: 10pt;
    font-weight: bold;
    text-align: center;
    margin: 0 20px 0 0;
    padding: 10px;
}

.total a {
    color: #3f8884;
    text-decoration: none;
    border-bottom: 1px dashed #3f8884;
}

.totalprice .bigprice {
    float: right;
    position: relative;
    top: 10px;
}

.totalprice span {
    display: block;
    width: 155px;
    font-family: 'Trebuchet MS';
    font-size: 14pt;
    color: #4d9f4f;
}